#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 ipynb
version:              0.1.0.1
visibility:           public
id:                   ipynb-0.1.0.1-5xQxMKSOcGb9OiXd7NZd6t
key:                  ipynb-0.1.0.1-5xQxMKSOcGb9OiXd7NZd6t
license:              BSD-3-Clause
copyright:            Copyright (C) 2019 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Data structure for working with Jupyter notebooks (ipynb).
description:
    ipynb defines a data structure for representing Jupyter
    notebooks, along with ToJSON and FromJSON instances
    for conversion to and from JSON .ipynb files.

category:             Text
abi:                  798a0ba44f7307b023a9d8bc9b37781f
exposed:              True
exposed-modules:      Data.Ipynb
import-dirs:          /usr/lib/ghc-8.10.2/site-local/ipynb-0.1.0.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/ipynb-0.1.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/ipynb-0.1.0.1
hs-libraries:         HSipynb-0.1.0.1-5xQxMKSOcGb9OiXd7NZd6t
depends:
    aeson-1.5.4.1-84KaITwV5MvHVHJQ6Bo487 base-4.14.1.0
    base64-bytestring-1.2.0.1-JVouFlsoyxJ1A2H06Z2z0e
    bytestring-0.10.10.0 containers-0.6.2.1 text-1.2.3.2
    unordered-containers-0.2.13.0-GMJPYguUw8E1wRhPgRdLUG

haddock-interfaces:   /usr/share/doc/haskell-ipynb/html/ipynb.haddock
haddock-html:         /usr/share/doc/haskell-ipynb/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

